<HTML>
  <HEAD>
    <TITLE>Voting - 2</TITLE>
  </HEAD>

  <BODY>
    <H1>Voting - 2</H1>

    <?
      trim($email);

      if ((!$email) || (!$choice)) {

        echo "<P>You haven't entered your <STRONG>";


        if (!$email) {

          echo "email";

          if (!$choice) {
            echo "</STRONG> or your <STRONG>";
          }

        }

        if (!$choice) {
          echo "choice";
        }

        echo "</STRONG>.</P>";

        echo "<P>Please go back and try again.</P>";
        exit;

      }

    ?>

    <P>$email is [<? echo $email; ?>]</P>

    <P>$choice is [<? echo $choice; ?>]</P>

  </BODY>
</HTML>